Bug 11112 - vzsplit looks for /vz
: vzsplit looks for /vz
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vzctl)
: unstable
: all Linux
: P2 minor
Assigned To:
:
: http://git.altlinux.org/people/ldv/pa...
:
:
:
  Show dependency tree
 
Reported: 2007-03-15 19:54 by
Modified: 2007-06-13 15:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-15 19:54:17
# vzsplit -n 2 -f ltsp
WARNING: statfs /vz return error
Therefore default disk values will be used

Config /etc/vz/conf/ve-ltsp.conf-sample was created

in ALT Linux, it's /var/lib/vz to consider.

PS: while at it, 

File /etc/vz/conf/ve-ltsp.conf-sample already exist

should read as "... exists" :)
------- Comment #1 From 2007-03-16 11:47:39 -------
А я всегда делаю линк /vz -> /var/lib/vz
И ходить ближе и мало ли что вылезет. В оригинальном openvz там находится.
Может сделать сразу в пакете?
------- Comment #2 From 2007-03-16 13:43:35 -------
Нет, запаковать /vz нельзя - sisyphus_check не пропустит.
------- Comment #3 From 2007-03-17 01:36:15 -------
Дело не в sisyphus_check, а в том, что эти друзья FHS не уважают, а мы --
уважаем.  Локальный же админ может делать что угодно (мне удобнее /z ->
var/lib/vz/private обычно).
------- Comment #4 From 2007-03-25 22:42:31 -------
like fixed in 3.0.16-alt2
------- Comment #5 From 2007-03-25 23:55:52 -------
Fixed in 3.0.16-alt2.
------- Comment #6 From 2007-06-13 15:00:13 -------
(касательно
http://www.freesource.info/wiki/AltLinux/Dokumentacija/OpenVZ?v=5bv)